"StringEncoding"="UTF8";
"3D-Körper"="pl614.html";
"Aktion anwenden"="pl138.html";
"Aktion in Galerie"="pl677.html";
"Aktiver Pinsel"="pl81.html";
"Aktualisieren"="pl144.html";
"Alle Bilder anwählen"="pl136.html";
"Alle schließen"="pl241.html";
"Alle speichern"="pl243.html";
"Alle verschieben"="pl127.html";
"Alles Auswählen"="pl280.html";
"Allgemeines"="pl504.html";
"Alphakanal/Transparenz erzeugen"="pl685.html";
"Angewählte Bilder laden"="pl137.html";
"Animationen"="pl175.html";
"Animationsinformationen"="pl616.html";
"Animieren"="pl118.html";
"Anordnen/Einen Schritt nach hinten"="pl400.html";
"Anordnen/Einen Schritt nach vorne"="pl399.html";
"Anordnen/Nach hinten"="pl401.html";
"Anordnen/Nach vorne"="pl398.html";
"Ansicht drehen"="pl183.html";
"Anzeige 100%"="pl294.html";
"Anzeige/Alle Ebenen sichtbar"="pl435.html";
"Anzeige/Dokument"="pl650.html";
"Anzeige/Ebene"="pl651.html";
"Anzeige/Ebene anzeigen"="pl438.html";
"Anzeige/Ebene drucken"="pl439.html";
"Anzeige/Einzelschritt"="pl437.html";
"Anzeige/Extremwerte"="pl649.html";
"Anzeige/Farbfilter"="pl434.html";
"Anzeige/Hilfsgitter"="pl652.html";
"Anzeige/Hilfslinien"="pl653.html";
"Anzeige/Maske"="pl648.html";
"Anzeige/Monitorauflösung"="pl654.html";
"Anzeige/Nur aktive Ebene sichtbar"="pl436.html";
"Anzeige/Oberfläche"="pl655.html";
"Anzeige/Transparenz"="pl647.html";
"Arbeit/Divers"="pl642.html";
"Arbeit/Maus"="pl645.html";
"Arbeit/Pinsel"="pl641.html";
"Arbeit/Rechtschreibung"="pl646.html";
"Arbeit/Undo"="pl644.html";
"Arbeit/Vektor"="pl643.html";
"Arbeiten mit JPEG-Dateien"="pl158.html";
"Arbeiten mit PhotoLine"="pl129.html";
"Arbeitsebene ändern"="pl420.html";
"Arbeitsebenen"="pl35.html";
"Auf Hintergrundebene reduzieren"="pl431.html";
"Auf Karte in Browser zeigen"="pl141.html";
"Auf eine Ebene reduzieren"="pl432.html";
"Aufbau von Arbeitsdialogen"="pl69.html";
"Auflösung, Bittiefen, Dokumentgröße"="pl165.html";
"Ausrichten/An Pixeln ausrichten"="pl376.html";
"Ausrichten/Ebene(n) hor. gleich verteilen"="pl396.html";
"Ausrichten/Ebene(n) horizontal verteilen"="pl394.html";
"Ausrichten/Ebene(n) links anreihen"="pl391.html";
"Ausrichten/Ebene(n) oben anreihen"="pl393.html";
"Ausrichten/Ebene(n) rechts anreihen"="pl390.html";
"Ausrichten/Ebene(n) unten anreihen"="pl392.html";
"Ausrichten/Ebene(n) vert. gleich verteilen"="pl397.html";
"Ausrichten/Ebene(n) vertikal verteilen"="pl395.html";
"Ausrichten/Ebenenausrichten hor. zentriert"="pl384.html";
"Ausrichten/Ebenenausrichten links"="pl383.html";
"Ausrichten/Ebenenausrichten oben"="pl386.html";
"Ausrichten/Ebenenausrichten rechts"="pl385.html";
"Ausrichten/Ebenenausrichten unten"="pl388.html";
"Ausrichten/Ebenenausrichten ver. zentriert"="pl387.html";
"Ausrichten/Ebenenausrichten zentriert"="pl389.html";
"Ausrichten/Horizontal zentriert ausrichten"="pl378.html";
"Ausrichten/Linksbündig ausrichten"="pl377.html";
"Ausrichten/Oben ausrichten"="pl380.html";
"Ausrichten/Rechtsbündig ausrichten"="pl379.html";
"Ausrichten/Unten ausrichten"="pl382.html";
"Ausrichten/Vertikal zentriert ausrichten"="pl381.html";
"Ausschneiden"="pl272.html";
"Auswahl"="pl29.html";
"Auswahl aufheben"="pl281.html";
"Auswahlansicht"="pl291.html";
"Auswahlbreite"="pl293.html";
"Automatik/Automatische Korrektur"="pl506.html";
"Automatik/Farbsättigungskorrektur"="pl509.html";
"Automatik/Geführte Korrektur"="pl505.html";
"Automatik/Helligkeitskorrektur"="pl508.html";
"Automatik/Weißpunktkorrektur"="pl507.html";
"Automatisches Lasso"="pl199.html";
"Barcode"="pl402.html";
"Bedienung/Bildliste"="pl666.html";
"Bedienung/Kontextmenü"="pl663.html";
"Bedienung/Symbolleisten"="pl664.html";
"Bedienung/Tastaturbelegung"="pl662.html";
"Bedienung/Zoom"="pl665.html";
"Beenden von PhotoLine"="pl7.html";
"Behandlung der Symbole in der Werkzeugleiste"="pl679.html";
"Beschnittebene/Beschnittbreite ändern"="pl429.html";
"Beschnittebene/Vorgänger beschneiden"="pl428.html";
"Beschnittebenen"="pl33.html";
"Bild aufteilen"="pl619.html";
"Bild löschen"="pl684.html";
"Bild(er) löschen"="pl151.html";
"Bildanzeige"="pl135.html";
"Bildarten"="pl13.html";
"Bildebenen"="pl20.html";
"Bilder automatisch geraderichten"="pl142.html";
"Bilder für das Web erzeugen"="pl172.html";
"Bilder suchen"="pl150.html";
"Bildfläche ändern"="pl688.html";
"Bildformate"="pl39.html";
"Bildkatalog erzeugen"="pl133.html";
"Bildschirmkopie erstellen"="pl690.html";
"Bildteile ausschneiden"="pl682.html";
"Bildübersicht"="pl245.html";
"Bildübersicht/Einstellungen"="pl657.html";
"Bildübersicht/Erzeugung"="pl658.html";
"Bildübersicht/Symbolleiste"="pl659.html";
"Bildübersicht/Vorschaubilder"="pl656.html";
"CIE Lab"="pl12.html";
"CMYK"="pl10.html";
"Das \"Gerade richten\"-Werkzeug"="pl195.html";
"Das Ausbessernwerkzeug"="pl215.html";
"Das Beschneiden-Werkzeug"="pl194.html";
"Das CMYK-Bild"="pl17.html";
"Das Drehenwerkzeug"="pl179.html";
"Das Ebenenwerkzeug"="pl178.html";
"Das Einstellungsverzeichnis von PhotoLine"="pl8.html";
"Das Farbfeld"="pl47.html";
"Das Farbposition-Werkzeug"="pl197.html";
"Das Farbwahlfeld"="pl124.html";
"Das Graubild"="pl15.html";
"Das Histogramm"="pl121.html";
"Das Kurvenfeld"="pl50.html";
"Das Linienstilfeld"="pl49.html";
"Das Messwerkzeug"="pl181.html";
"Das Pinselfeld"="pl48.html";
"Das RGB-Farbbild"="pl16.html";
"Das Scannergebnis ist immer ein Bild"="pl166.html";
"Das Schnellauswahl-Werkzeug"="pl207.html";
"Das Teiltransparenz-Werkzeug"="pl208.html";
"Das Texteinfluss-Werkzeug"="pl231.html";
"Das Textfluss-Werkzeug"="pl233.html";
"Das Textumfluss-Werkzeug"="pl232.html";
"Das Textwerkzeug"="pl190.html";
"Das Umrissfeld"="pl51.html";
"Das Vektorbild"="pl18.html";
"Das Vektorlasso"="pl200.html";
"Das Wasser"="pl219.html";
"Das Werkzeug Verlaufsgitter"="pl189.html";
"Das erste Bild in PhotoLine"="pl131.html";
"Datei/BMP"="pl633.html";
"Datei/Codecs"="pl626.html";
"Datei/DDS"="pl636.html";
"Datei/GIF"="pl638.html";
"Datei/JPEG"="pl629.html";
"Datei/JPEG 2000"="pl630.html";
"Datei/JPEG XL"="pl634.html";
"Datei/JPEG XR"="pl635.html";
"Datei/PCD"="pl637.html";
"Datei/PDF"="pl628.html";
"Datei/PLD"="pl627.html";
"Datei/PNG"="pl631.html";
"Datei/Raw-Format"="pl640.html";
"Datei/Speicheroptionen"="pl625.html";
"Datei/TIFF"="pl632.html";
"Datei/WebP"="pl639.html";
"Dateieigenschaften"="pl152.html";
"Dateiformate fürs Web"="pl174.html";
"Dateiname nach XMP"="pl140.html";
"Der \"Rote Augen\"-Pinsel"="pl217.html";
"Der Abdunkler"="pl223.html";
"Der Arbeitsebene-Dialog"="pl123.html";
"Der Aufheller"="pl222.html";
"Der Automatikradierer"="pl203.html";
"Der Bildschirmaufbau von PhotoLine"="pl74.html";
"Der Entfernenpinsel"="pl216.html";
"Der Farbaufnehmer"="pl196.html";
"Der Farbeditor"="pl103.html";
"Der Farben-Ersetzen-Stift"="pl221.html";
"Der Farbverlauf"="pl210.html";
"Der Filterpinsel"="pl220.html";
"Der Finger"="pl218.html";
"Der Graumixer"="pl502.html";
"Der Kanalmixer"="pl501.html";
"Der Kopierpinsel"="pl213.html";
"Der Kurveneditor"="pl67.html";
"Der Linienstileditor und Linienmustereditor"="pl111.html";
"Der Maskenpinsel"="pl206.html";
"Der Muster-Unterdialog"="pl57.html";
"Der Pinseleditor"="pl106.html";
"Der Radiergummi"="pl202.html";
"Der Reparaturpinsel"="pl214.html";
"Der Sequenzeigenschaften-Dialog"="pl617.html";
"Der Stempel"="pl212.html";
"Der Textstile-Dialog"="pl122.html";
"Der Textur-Dialog"="pl59.html";
"Der Tonwert-Unterdialog"="pl56.html";
"Der Vektormuster-Unterdialog"="pl58.html";
"Der Verläufe-Unterdialog"="pl60.html";
"Der Zauberstab/die Automaske"="pl205.html";
"Diagramme  und Diagrammeinstellungen"="pl187.html";
"Dialoganordnung/Dialoganordnung schützen"="pl286.html";
"Dialoganordnung/Dialoganordnung speichern"="pl283.html";
"Dialoganordnung/Dialoganordnung zurücksetzen"="pl285.html";
"Dialoganordnung/Dialoganordnungen verwalten"="pl284.html";
"Dialoge verstecken/Dialoge zeigen"="pl287.html";
"Dialogeinstellungen"="pl143.html";
"Die Aktionen"="pl115.html";
"Die Autotransparenz"="pl204.html";
"Die Bilddaten"="pl112.html";
"Die Bitmap (Monochrombild)"="pl14.html";
"Die Dokumentattribute"="pl98.html";
"Die Dokumentfarbliste"="pl104.html";
"Die Dokumentliste"="pl119.html";
"Die Ebenenattribute"="pl100.html";
"Die Ebenenliste"="pl96.html";
"Die Einfache Bildübersicht"="pl125.html";
"Die Farbauswahl"="pl55.html";
"Die Farbliste, die Musterliste, die Texturliste und die Verlaufsliste"="pl102.html";
"Die Formenliste, die Umrissliste, die Figurenliste"="pl109.html";
"Die Füllfunktion"="pl211.html";
"Die Galerie"="pl114.html";
"Die Kanalliste"="pl97.html";
"Die Kanälesteuerung"="pl54.html";
"Die Karte"="pl116.html";
"Die Kurveneingabe"="pl192.html";
"Die Kurvenliste"="pl107.html";
"Die Linienstilliste"="pl110.html";
"Die Lupe"="pl180.html";
"Die Menüs"="pl234.html";
"Die Pinselliste"="pl105.html";
"Die Seitenattribute"="pl99.html";
"Die Seitenliste"="pl120.html";
"Die Sprühdose"="pl209.html";
"Die Standardleiste"="pl77.html";
"Die Statusleiste"="pl76.html";
"Die Undoliste"="pl101.html";
"Die Verschiebehand"="pl182.html";
"Die Voreinstellungen"="pl70.html";
"Die Vorschau"="pl71.html";
"Die Werkzeuge der Werkzeugleiste"="pl177.html";
"Die Werkzeugeinstellungen"="pl95.html";
"Die Werkzeugleiste"="pl78.html";
"Die Zeichenmatrix"="pl66.html";
"Die wichtigsten Dialoge"="pl75.html";
"Digitalkamera/Bildrauschen"="pl545.html";
"Digitalkamera/Chromatische Aberration"="pl543.html";
"Digitalkamera/Entzerren"="pl544.html";
"Digitalkamera/Farbkorrektur"="pl537.html";
"Digitalkamera/Farbtemperatur"="pl536.html";
"Digitalkamera/Focus Stacking"="pl540.html";
"Digitalkamera/HDR-Bild erstellen"="pl538.html";
"Digitalkamera/Licht/Schatten"="pl534.html";
"Digitalkamera/Linsenentzerrung"="pl542.html";
"Digitalkamera/Linsenkorrektur"="pl541.html";
"Digitalkamera/Panorama"="pl539.html";
"Digitalkamera/Weißpunkt"="pl535.html";
"Dockbare Dialoge"="pl72.html";
"Dokument/Dokument beschneiden"="pl319.html";
"Dokument/Dokument drehen"="pl318.html";
"Dokument/Dokument duplizieren"="pl321.html";
"Dokument/Dokument skalieren"="pl317.html";
"Dokument/Dokumentgröße verändern"="pl320.html";
"Dokument/Vektormuster aus Dokument"="pl322.html";
"Dokumente und Bilder"="pl37.html";
"Dokumentinformationen"="pl407.html";
"Doppelpfeile"="pl53.html";
"Drehen 90°, Drehen 180°, Drehen 270°"="pl145.html";
"Druckdokument erzeugen"="pl406.html";
"Druckeinstellungen"="pl266.html";
"Drucken"="pl265.html";
"Druckrand anzeigen"="pl303.html";
"Dynamische Animation"="pl615.html";
"Dynamische Filter"="pl36.html";
"EXIF-Daten"="pl41.html";
"EXIF-Daten zuweisen/EXIF-Daten exportieren"="pl155.html";
"EXIF-Datum ändern"="pl154.html";
"EXIF-Datum-&gt;Dateidatum"="pl153.html";
"Ebene drehen"="pl412.html";
"Ebene drehen/spiegeln/Drehen 180°"="pl414.html";
"Ebene drehen/spiegeln/Drehen nach links"="pl415.html";
"Ebene drehen/spiegeln/Drehen nach rechts"="pl413.html";
"Ebene drehen/spiegeln/Horizontal spiegeln"="pl416.html";
"Ebene drehen/spiegeln/Vertikal spiegeln"="pl417.html";
"Ebene fixieren"="pl433.html";
"Ebene skalieren"="pl410.html";
"Ebene und Lasso drehen"="pl687.html";
"Ebenen"="pl19.html";
"Ebenenanfasser anzeigen"="pl304.html";
"Ebenenart konvertieren"="pl409.html";
"Ebeneneffekte"="pl31.html";
"Ebenengröße verändern"="pl411.html";
"Ebenenmaske/Anwenden"="pl423.html";
"Ebenenmaske/Auf Maske anwenden"="pl426.html";
"Ebenenmaske/Aus Alpha erzeugen"="pl424.html";
"Ebenenmaske/Aus Maske erzeugen"="pl425.html";
"Ebenenmaske/Ebenenmaske"="pl427.html";
"Ebenenmaske/Erzeugen"="pl422.html";
"Ebenenmaske/Umwandeln für Vorgänger"="pl421.html";
"Ebenenmasken"="pl34.html";
"Ebenenrahmen anzeigen"="pl302.html";
"Ebenenverzerrungen"="pl32.html";
"Effekte/3D-Schatten"="pl602.html";
"Effekte/Effekte"="pl597.html";
"Effekte/Farbüberblendung"="pl610.html";
"Effekte/Glühen außen"="pl600.html";
"Effekte/Glühen innen"="pl601.html";
"Effekte/Hervorhebung außen"="pl605.html";
"Effekte/Hervorhebung innen"="pl606.html";
"Effekte/Jalousien und Röhren"="pl612.html";
"Effekte/Lupeneffekt"="pl613.html";
"Effekte/Schatten außen"="pl598.html";
"Effekte/Schatten innen"="pl599.html";
"Effekte/Spezialhervorhebung"="pl607.html";
"Effekte/Streifenmuster"="pl608.html";
"Effekte/Struktur erzeugen"="pl611.html";
"Effekte/Umriss außen"="pl603.html";
"Effekte/Umriss innen"="pl604.html";
"Effekte/Verlauf innen"="pl609.html";
"Effektfilter/Beleuchtung"="pl561.html";
"Effektfilter/Blitze"="pl560.html";
"Effektfilter/Freier Filter"="pl565.html";
"Effektfilter/Hervorheben"="pl562.html";
"Effektfilter/Mosaik"="pl559.html";
"Effektfilter/Papier zerreißen"="pl566.html";
"Effektfilter/Projektion"="pl563.html";
"Effektfilter/Zeichenfilter"="pl564.html";
"Einfache Ebenenstile, Erweiterte Ebenenstile"="pl108.html";
"Einfügen"="pl276.html";
"Einfügen als Dokument"="pl277.html";
"Einfügen als virtuelle Kopie"="pl278.html";
"Einführung"="pl163.html";
"Einheitentextfelder"="pl52.html";
"Einstellen der Einheiten"="pl681.html";
"Einstellungen"="pl624.html";
"Einstellungen in der Bildwerkzeugleiste"="pl79.html";
"Einstellungen in der Textwerkzeugleiste"="pl86.html";
"Einstellungen in der Vektorwerkzeugleiste"="pl90.html";
"Einzelbilder exportieren"="pl618.html";
"Erweitert/Digitale Kameras"="pl672.html";
"Erweitert/Externe Programme"="pl668.html";
"Erweitert/Fontersetzungsliste"="pl673.html";
"Erweitert/Peripherie"="pl670.html";
"Erweitert/Plug-In-Pfade"="pl669.html";
"Erweitert/Sprache (nur Windows)"="pl671.html";
"Erweitert/System"="pl667.html";
"Export/Hintergrundbild... (nur Windows)"="pl264.html";
"Export/PDF: Portables Dokument Format (*.pdf)"="pl263.html";
"Externe Programme/Externe Programme verwalten"="pl556.html";
"Extreme Werte markieren"="pl300.html";
"Farbe/Color Lookup"="pl471.html";
"Farbe/Falschfarben"="pl467.html";
"Farbe/Farbbalance"="pl466.html";
"Farbe/Farbe nach Transparenz"="pl470.html";
"Farbe/Farben angleichen"="pl474.html";
"Farbe/Farben auswählen"="pl469.html";
"Farbe/Farben ersetzen"="pl463.html";
"Farbe/Farben reduzieren"="pl468.html";
"Farbe/Farben zählen"="pl462.html";
"Farbe/Farbprofil exportieren"="pl477.html";
"Farbe/Farbprofil zuweisen"="pl475.html";
"Farbe/Farbton/Sättigung"="pl464.html";
"Farbe/Farbänderung"="pl465.html";
"Farbe/Invertieren"="pl461.html";
"Farbe/Mit Farbprofil konvertieren"="pl476.html";
"Farbe/Schwellenwert"="pl473.html";
"Farbe/Selektive Farbkorrektur"="pl472.html";
"Farben"="pl43.html";
"Farben reduzieren"="pl173.html";
"Farbkanäle tauschen"="pl500.html";
"Farbräume und -modelle"="pl9.html";
"Farbton ändern"="pl61.html";
"Farbverwaltung und ICC-Farbprofile"="pl38.html";
"Farbverwaltung/Geräte"="pl660.html";
"Farbverwaltung/Standard"="pl661.html";
"Fenster/Alles angleichen"="pl676.html";
"Filter"="pl30.html";
"Freies Lasso, Rechtecklasso, Kreislasso, Horizontale Lassozeile, Vertikale Lassospalte"="pl198.html";
"Funktionen im Menü Ansicht"="pl283.html";
"Funktionen im Menü Bearbeiten"="pl267.html";
"Funktionen im Menü Datei (Windows) bzw. Ablage (macOS)"="pl234.html";
"Funktionen im Menü Ebene"="pl408.html";
"Funktionen im Menü Effekte"="pl558.html";
"Funktionen im Menü Filter"="pl504.html";
"Funktionen im Menü Layout"="pl317.html";
"Funktionen im Menü Web"="pl615.html";
"Funktionen im Menü Werkzeug"="pl461.html";
"Funktionen/1 Stern, 2 Sterne, 3 Sterne, 4 Sterne, 5 Sterne, Keine Bewertung"="pl253.html";
"Funktionen/Bild kopieren"="pl251.html";
"Funktionen/Bild verschieben"="pl252.html";
"Funktionen/Datei löschen"="pl250.html";
"Funktionen/Diaschau"="pl247.html";
"Funktionen/Im Explorer öffnen oder Im Finder öffnen"="pl255.html";
"Funktionen/Mehrfachkonvertierung"="pl246.html";
"Funktionen/Neues Stichwort"="pl254.html";
"Funktionen/Nächstes Bild"="pl248.html";
"Funktionen/Vorheriges Bild"="pl249.html";
"Funktionsüberblick"="pl1.html";
"Füll- und Linienfarbe"="pl91.html";
"Füllen mit \"Even/Odd\", Füllen mit \"Non-Zero-Winding Number\""="pl94.html";
"Ganzbildansicht"="pl290.html";
"Ganze Breite"="pl292.html";
"Gedruckte Vorlagen entrastern"="pl167.html";
"Geraderichten von schiefen Scans"="pl168.html";
"Gradation"="pl499.html";
"Grundfarbe setzen"="pl62.html";
"Grundlagen"="pl615.html";
"Grundlagen der Bildbearbeitung"="pl9.html";
"Grundlagen für PhotoLine"="pl44.html";
"Grundlegendes zu Bildebenen"="pl28.html";
"Gruppen"="pl23.html";
"HDR-Optimierung"="pl503.html";
"HSV"="pl11.html";
"HTML-Bildübersicht erzeugen"="pl134.html";
"Harmonie"="pl678.html";
"Helligkeit/Kontrast/Farbstich"="pl169.html";
"Hilfe zur Bedienung"="pl692.html";
"Hilfslinien"="pl126.html";
"Hilfslinien erzeugen"="pl128.html";
"Histogrammkorrektur"="pl498.html";
"Häufige Fragen zu PhotoLine"="pl679.html";
"IPTC-Daten"="pl40.html";
"IPTC-Daten zuweisen/IPTC-Daten exportieren"="pl157.html";
"Imagemap/Befehl zuweisen"="pl621.html";
"Imagemap/Imagemap-Export"="pl622.html";
"Import/Bild in aktive Ebene"="pl261.html";
"Import/Digitale Bilder (nur macOS)"="pl257.html";
"Import/Hintergrundbild (nur Windows)"="pl262.html";
"Import/Rohe Bilddaten"="pl260.html";
"Import/Scannen"="pl259.html";
"Import/Scanner wählen"="pl258.html";
"Import/Vom Scanner oder der Kamera (nur Windows)"="pl256.html";
"Inhaltsverzeichnis"="pl348.html";
"Installation"="pl3.html";
"Installation unter Windows"="pl3.html";
"Installation unter macOS"="pl4.html";
"JPEG-Bilder im PLD-Format"="pl160.html";
"JPEG-Bilder im SVG- und im PDF-Format"="pl161.html";
"JPEG-Bilder in PhotoLine"="pl159.html";
"JPEG-Bilder mit Beschnitt"="pl162.html";
"Justierhilfen/An Hilfsgitter ausrichten"="pl311.html";
"Justierhilfen/An Hilfslinien ausrichten"="pl315.html";
"Justierhilfen/An Pixelraster ausrichten"="pl313.html";
"Justierhilfen/An automatischen Hilfslinien ausrichten"="pl316.html";
"Justierhilfen/Hilfsgitter anzeigen"="pl310.html";
"Justierhilfen/Hilfslinien anzeigen"="pl314.html";
"Justierhilfen/Lineale anzeigen"="pl308.html";
"Justierhilfen/Pixelraster anzeigen"="pl312.html";
"Justierhilfen/Textlineale anzeigen"="pl309.html";
"Kantenglättung (Antialiasing)"="pl282.html";
"Kontextmenüs"="pl45.html";
"Kontrast/Helligkeit"="pl113.html";
"Kopieren"="pl273.html";
"Kreis/Ellipse, Quadrat/Rechteck, Abgerundetes Quadrat/Rechteck, n-Eck, Raute, Parallelogramm, Sterne, Blumen, Gitter, Spirale, Vektorobjekt, Lineal, Strahlen"="pl186.html";
"Lasso anzeigen/verstecken"="pl85.html";
"Lasso/Auswahl extrahieren"="pl491.html";
"Lasso/Beschneiden"="pl493.html";
"Lasso/Ebene in Lasso wandeln"="pl494.html";
"Lasso/Erneut wählen"="pl492.html";
"Lasso/Formlasso"="pl488.html";
"Lasso/Füllen mit Hintergrund"="pl490.html";
"Lasso/Füllen mit Vordergrund"="pl489.html";
"Lasso/In Beschnittebene wandeln"="pl497.html";
"Lasso/Lasso in Ebene wandeln"="pl495.html";
"Lasso/Maske"="pl28.html";
"Lasso/Selektion in Ebene wandeln"="pl496.html";
"Linien zeichnen"="pl686.html";
"Linienbreite"="pl93.html";
"Linieneingabe"="pl193.html";
"Linienstil"="pl92.html";
"Linienstil bearbeiten"="pl68.html";
"Lizenzbestimmungen"="pl2.html";
"Löschen"="pl279.html";
"Malpinsel, Malstift, Kreide, Kohle"="pl201.html";
"Maske anzeigen"="pl84.html";
"Maske beachten"="pl82.html";
"Maske bearbeiten"="pl83.html";
"Maske/Maske aus Alpha"="pl480.html";
"Maske/Maske invertieren"="pl479.html";
"Maske/Maske laden"="pl486.html";
"Maske/Maske löschen"="pl478.html";
"Maske/Maske nach Alpha"="pl481.html";
"Maske/Maske plus Alpha"="pl482.html";
"Maske/Maske speichern"="pl487.html";
"Maske/Maske vergrößern"="pl484.html";
"Maske/Maske verkleinern"="pl485.html";
"Maske/Maskenrahmen"="pl483.html";
"Mehrfachumbenennen"="pl139.html";
"Mehrseitendokument erzeugen"="pl405.html";
"Mit Vorgängerebene verbinden"="pl430.html";
"Multi-Touch-Unterstützung unter macOS"="pl73.html";
"Mustermodus"="pl307.html";
"Navigation /Nächste Ebene aktivieren"="pl443.html";
"Navigation/Oberste Ebene aktivieren"="pl440.html";
"Navigation/Unterste Ebene aktivieren"="pl441.html";
"Navigation/Vorherige Ebene aktivieren"="pl442.html";
"Neu/Dokumentvorlagen"="pl237.html";
"Neu/Kalender erzeugen"="pl236.html";
"Neu/Neues Bild"="pl235.html";
"Neu/Neues Dokument"="pl234.html";
"Neue Arbeitsebene"="pl418.html";
"Neue Arbeitsebene/Lichterkorrektur"="pl419.html";
"Neue Ebene"="pl408.html";
"Neues Stichwort"="pl147.html";
"Oberflächenelemente"="pl46.html";
"Ohne Farbsaum kopieren"="pl275.html";
"Ordner anlegen"="pl148.html";
"Ordner löschen"="pl149.html";
"Originalgröße"="pl295.html";
"PDF-Beschnitt anzeigen"="pl299.html";
"PDF-Proofmodus"="pl298.html";
"Passermarken"="pl404.html";
"Pfadgruppen"="pl26.html";
"PhotoLine konfigurieren"="pl130.html";
"PhotoLine vom USB-Stick starten"="pl683.html";
"Pixelmodus"="pl296.html";
"Platzhalter-Ebene"="pl188.html";
"Platzhalter-Ebenen"="pl25.html";
"Platzhalter/Aus Ebene erzeugen"="pl372.html";
"Platzhalter/Bearbeiten"="pl373.html";
"Platzhalter/Einbetten"="pl374.html";
"Platzhalter/Exportieren"="pl375.html";
"Plug-In-Module"="pl557.html";
"Plug-in-Filter"="pl689.html";
"Proofmodus"="pl297.html";
"Qualität/Belichtung"="pl525.html";
"Qualität/Bildstörungen entfernen"="pl527.html";
"Qualität/Dunst entfernen"="pl523.html";
"Qualität/Dynamik"="pl526.html";
"Qualität/Entrastern"="pl528.html";
"Qualität/Klötzchen"="pl531.html";
"Qualität/Kontrast optimieren"="pl524.html";
"Qualität/Körnung"="pl533.html";
"Qualität/Rauher"="pl532.html";
"Qualität/Schmutz entfernen"="pl529.html";
"Qualität/Schwamm"="pl530.html";
"RGB"="pl9.html";
"Rahmen"="pl558.html";
"Rand ausblenden"="pl305.html";
"Rasterbild/Auf Dokumentgröße bringen"="pl364.html";
"Rasterbild/Aufnahmepunkt festlegen"="pl368.html";
"Rasterbild/Bild beschneiden"="pl365.html";
"Rasterbild/Bild gerade- und freistellen"="pl366.html";
"Rasterbild/Geschwindigkeitstest"="pl369.html";
"Rasterbild/JPEG-Komprimierung"="pl363.html";
"Rasterbild/Pfadmalen"="pl367.html";
"Registrieren"="pl674.html";
"Registrieren von PhotoLine"="pl6.html";
"Rote Augen"="pl171.html";
"Roter Rahmen und Ton bei Textebenen"="pl691.html";
"Rückgängig"="pl267.html";
"Scannen"="pl163.html";
"Schließen"="pl240.html";
"Schreibweisen"="pl44.html";
"Schärfen/Adaptives Schärfer"="pl512.html";
"Schärfen/Schärfer"="pl510.html";
"Schärfen/Unscharf Maskieren (USM)"="pl511.html";
"Seite/Neue Seite(n)"="pl325.html";
"Seite/Nächste Seite"="pl324.html";
"Seite/Seite drehen"="pl329.html";
"Seite/Seite skalieren"="pl328.html";
"Seite/Seite(n) kopieren"="pl326.html";
"Seite/Seite(n) laden"="pl331.html";
"Seite/Seite(n) löschen"="pl327.html";
"Seite/Seite(n) speichern"="pl332.html";
"Seite/Seitengröße verändern"="pl330.html";
"Seite/Vorherige Seite"="pl323.html";
"Sonstige/Deinterlace"="pl555.html";
"Sonstige/Ebeneninhalt verschieben"="pl554.html";
"Sonstige/Hochpass"="pl548.html";
"Sonstige/Maximum"="pl552.html";
"Sonstige/Maximum rund"="pl553.html";
"Sonstige/Median"="pl551.html";
"Sonstige/Minimum"="pl549.html";
"Sonstige/Minimum rund"="pl550.html";
"Speichern  /Speichern unter"="pl242.html";
"Spezialeffekte/Aquarell"="pl576.html";
"Spezialeffekte/Aufhübschen"="pl573.html";
"Spezialeffekte/Bild auf Bild"="pl572.html";
"Spezialeffekte/Bild rastern"="pl569.html";
"Spezialeffekte/Kräuseln"="pl579.html";
"Spezialeffekte/Linsenspiegelungen"="pl571.html";
"Spezialeffekte/Muster erzeugen"="pl575.html";
"Spezialeffekte/Perspektivisches Kacheln"="pl570.html";
"Spezialeffekte/Relief"="pl578.html";
"Spezialeffekte/Strudel"="pl574.html";
"Spezialeffekte/Strukturfilter"="pl577.html";
"Spezialeffekte/Verwirbelung"="pl568.html";
"Spezialeffekte/Wolken"="pl567.html";
"Starten und Beenden von PhotoLine"="pl5.html";
"Starten von PhotoLine (Windows)"="pl5.html";
"Stilisieren/Senkrecht, Stilisieren/Waagerecht"="pl546.html";
"Stilisieren/Umriss"="pl547.html";
"Suchen"="pl269.html";
"Suchen/Ersetzen"="pl271.html";
"TWAIN"="pl164.html";
"Text ins Bild"="pl403.html";
"Text kommt von Vorgängerseite , Text fließt in Nachfolgeseite"="pl89.html";
"Text- und Umrissfarbe"="pl87.html";
"Text/Datum aktualisieren"="pl339.html";
"Text/Formularfeld"="pl349.html";
"Text/Linealeinstellungen einfügen"="pl343.html";
"Text/Linealeinstellungen kopieren"="pl342.html";
"Text/Markierte Textebenen verbinden"="pl344.html";
"Text/Neue Textebene einpassen"="pl334.html";
"Text/Rechtschreibkorrektur"="pl351.html";
"Text/Schriftart"="pl333.html";
"Text/Schriftübersicht"="pl346.html";
"Text/Seriendokument"="pl347.html";
"Text/Text auf Pfad"="pl336.html";
"Text/Text in Pfad"="pl337.html";
"Text/Textbausteine bearbeiten und Textbausteine verwenden"="pl350.html";
"Text/Textebenengröße anpassen"="pl335.html";
"Text/Textfeld einfügen"="pl338.html";
"Text/Textfluss auftrennen"="pl345.html";
"Text/Zeicheneinstellungen einfügen"="pl341.html";
"Text/Zeicheneinstellungen kopieren"="pl340.html";
"Textebenen"="pl21.html";
"Textregister anzeigen"="pl301.html";
"Transparenz rastern"="pl620.html";
"Umrisslinienstil"="pl88.html";
"Update suchen"="pl675.html";
"Vektor/Ausschluss (XOR)"="pl360.html";
"Vektor/Differenz"="pl359.html";
"Vektor/Markierte Vektorebenen morphen"="pl362.html";
"Vektor/Markierte Vektorebenen verbinden"="pl356.html";
"Vektor/Neue Vektorebene einpassen"="pl352.html";
"Vektor/Vektorebene auftrennen"="pl355.html";
"Vektor/Vektorebene optimieren"="pl354.html";
"Vektor/Vektorumriss erzeugen"="pl353.html";
"Vektor/Vereinigung"="pl357.html";
"Vektor/Zerschneiden"="pl361.html";
"Vektor/Überschneidung"="pl358.html";
"Vektorebenen"="pl22.html";
"Vektorpfad aufschneiden"="pl228.html";
"Vektorpfade verbinden"="pl229.html";
"Vektorpunkte bearbeiten"="pl224.html";
"Vektorpunkte einfügen"="pl226.html";
"Vektorpunkte konvertieren"="pl230.html";
"Vektorpunkte löschen"="pl227.html";
"Vektorpunkte transformieren"="pl225.html";
"Vektorzeichnen"="pl191.html";
"Verflüssigen"="pl184.html";
"Verformen/Abrunden"="pl583.html";
"Verformen/Bild mit Bild verzerren"="pl584.html";
"Verformen/Bild verbiegen"="pl590.html";
"Verformen/Morphen"="pl588.html";
"Verformen/Pfeil verzerren"="pl585.html";
"Verformen/Polarkoordinaten"="pl580.html";
"Verformen/Rahmen verzerren"="pl586.html";
"Verformen/Seite aufrollen"="pl589.html";
"Verformen/Wellen"="pl582.html";
"Verformen/Wellig verzerren"="pl587.html";
"Verformen/Wölben"="pl581.html";
"Vergrößern"="pl288.html";
"Verkleinern"="pl289.html";
"Verknüpftes Kopieren"="pl274.html";
"Verlauf sprenkeln"="pl63.html";
"Verlauf zurücksetzen"="pl64.html";
"Verlaufsgitter"="pl27.html";
"Verschiedene Funktionen"="pl624.html";
"Vertriebskonzept von PhotoLine"="pl0.html";
"Verwaltung/Alle Ebenen markieren"="pl453.html";
"Verwaltung/Ebene duplizieren"="pl447.html";
"Verwaltung/Ebene laden"="pl444.html";
"Verwaltung/Ebene löschen"="pl446.html";
"Verwaltung/Ebene speichern"="pl445.html";
"Verwaltung/Ebene virtuell duplizieren"="pl448.html";
"Verwaltung/Ebeneneffekt(e) einfügen"="pl458.html";
"Verwaltung/Ebeneneffekt(e) kopieren"="pl457.html";
"Verwaltung/Ebenenstil einfügen"="pl460.html";
"Verwaltung/Ebenenstil kopieren"="pl459.html";
"Verwaltung/Gruppe auflösen"="pl452.html";
"Verwaltung/Gruppe betreten"="pl449.html";
"Verwaltung/Gruppe revers kopieren"="pl456.html";
"Verwaltung/Gruppe verlassen"="pl450.html";
"Verwaltung/Markierte Ebenen gruppieren"="pl451.html";
"Verwaltung/Markierung für alle Ebenen aufheben"="pl454.html";
"Verwaltung/Nächste Ebene hinzuselektieren"="pl455.html";
"Verzerren"="pl185.html";
"Verzerren/Freies Aufrauhen"="pl592.html";
"Verzerren/Gerichtetes Aufrauhen"="pl593.html";
"Verzerren/Strudeln"="pl596.html";
"Verzerren/Umrissverzerrung"="pl591.html";
"Verzerren/Zentriertes Aufrauhen"="pl594.html";
"Verzerren/Zickzack"="pl595.html";
"Virtuelle Kopie/Echte Ebene erzeugen"="pl371.html";
"Virtuelle Kopie/Quellebene zeigen"="pl370.html";
"Virtuelle Kopien"="pl24.html";
"Vollbildmodus"="pl306.html";
"Vorder- und Hintergrundfarbe"="pl80.html";
"Web-Export"="pl623.html";
"Weichzeichnen/Adaptives Weicher"="pl515.html";
"Weichzeichnen/Bewegungsunschärfe"="pl516.html";
"Weichzeichnen/Durchschnitt berechnen"="pl518.html";
"Weichzeichnen/Gaußscher Weichzeichner"="pl514.html";
"Weichzeichnen/Kontext-Weich"="pl520.html";
"Weichzeichnen/Radialer Weichzeichner"="pl517.html";
"Weichzeichnen/Variabler Weichzeichner"="pl519.html";
"Weichzeichnen/Verwackeln"="pl521.html";
"Weichzeichnen/Weicher"="pl513.html";
"Weichzeichnen/Wischeffekt"="pl522.html";
"Weiter suchen"="pl270.html";
"Werkzeuge bei aktiver Textebene"="pl231.html";
"Werkzeuge bei aktiver Vektorebene"="pl224.html";
"Werkzeuge fehlen"="pl680.html";
"Werkzeuge für Bildebenen"="pl201.html";
"Werkzeuge für alle Ebenentypen"="pl178.html";
"Wiederherstellen"="pl268.html";
"XMP-Daten"="pl42.html";
"XMP-Daten zuweisen/XMP-Daten exportieren"="pl156.html";
"Zu Favoriten hinzufügen, Favoriten verwalten"="pl146.html";
"Zusätzliche Bildinformationen"="pl40.html";
"Änderungen verwerfen"="pl244.html";
"Öffnen"="pl238.html";
"Öffnen als Platzhalter"="pl239.html";
"Überblick"="pl74.html";
